html,body{
height:100%;
margin:0px;
padding: 0px;
background: #FFFFFF;
font-size: 11px;
font-family: tahoma;
}

table{
border:0px;
border-collapse:collapse;
}

table td{
padding:0px;
}
p {margin: 0; padding: 0;}
.category {
	color: #1a4780;
	font-size: 11px;
        font-weight: bold;
	font-family: tahoma;
	padding-top: 15px;
}
.category a {
	color: #1a4780;
	text-decoration:none;
}
.category a:hover {
        color: #1a4780;
	text-decoration: underline;
	}
.speedbar {
	color: #727272;
	font-size: 11px;
	font-family: tahoma;
	padding-left: 6px;
}
.speedbar a {
	color: #4b719e;
	text-decoration:none;
}
.speedbar a:hover {
	text-decoration: underline;
	}

.slink {
	color: #1a4780;
	font-size: 11px;
	font-family: tahoma;
}
.slink a:active,
.slink a:visited,
.slink a:link {
	color: #1a4780;
	text-decoration:none;
	}

.slink a:hover {
	color: #1a4780;
	text-decoration: underline;
	}
.copy {
	color: #1a4780;
	font-size: 11px;
	font-family: tahoma;
	padding: 5px;
}
.skin {
	font-size: 11px;
	font-family: tahoma;
	padding-left: 60px;
}
select {
	font-size: 11px;
	font-family: tahoma;
}

.copy a:active,
.copy a:visited,
.copy a:link {
	color: #000000;
	text-decoration:none;
	}

.copy a:hover {
	color: #000000;
	text-decoration: underline;
	}
.ltitle {
	color: #000000;
	font-size: 18px;
	font-family: tahoma;
	font-weight: bold;
	padding-left: 6px;
	padding-top:  11px;
}
.stext {
	color: #727272;
	font-size: 11px;
	font-family: tahoma;
}
.stext a:active,
.stext a:visited,
.stext a:link {
	color: #E34000;
	text-decoration:none;
	}

.stext a:hover {
	color: #E34000;
	text-decoration: underline;
	}
.ntitle {
	color: #000000;
	font-size: 18px;
	font-family: tahoma;
	font-weight: bold;
	padding-left: 6px;
	padding-top:  11px;
}
.ntitle a {
	color: #4b719e;
	text-decoration:none;
}
.ntitle a:hover {
	text-decoration: underline;
	}
.ctitle {
	color: #888888;
	font-size: 12px;
	font-family: tahoma;
	padding-left: 6px;
	padding-top:  18px;
}
.ctitle a {
	color: #4b719e;
	text-decoration:none;
}
.ctitle a:hover {
	text-decoration: underline;
	}

.news {
	FONT: 10pt Verdana; 
	text-align:justify;
}

.news img {
	border:none;
}

.news a {
	color: #4b719e;
	text-decoration:none;
}
.news a:hover {
	text-decoration: underline;
	}
.userstop {
	font-family:Tahoma;
	font-size:11px;
	color:#606D77;
}
.userstop thead {
	font-family:Tahoma;
	font-size:11px;
    font-weight: bold;
	color: rgb(71,117,165);
}
.userstop td {
	padding:3px;
}
.userstop a {
	color: #4b719e;
	text-decoration:none;
}
.userstop a:hover {
	text-decoration: underline;
	}
.hr_line {
	background: url(../images/line.gif);
	width: 100%;
	height: 7px;
	font-size: 3px;
	font-family: tahoma;
	margin-top: 4px;
	margin-bottom: 4px;
}

.navigation {
	color:#666; 
	border:0px;
}

.navigation a:link,
.navigation a:visited,
.navigation a:hover,
.navigation a:active {
	text-decoration:none;
	color: #636363;
	background:#F9F9F9;
	border:1px solid #E6E6E6;
	padding:3px 6px;
	font-size:11px
}

.navigation a:hover {
	background:#799AE3;
	color:#FFFFFF;
	border-color:#E6E6E6;
}

.navigation span {
	text-decoration:none;
	background:#fff;
	padding:3px 6px;
	border:1px solid #E6E6E6;
	color:#ccc;
	font-size:11px;
}
.navigation span.nav_ext {
        border: none;
        background: transparent;
}
.tcopy {
	color: #ffffff;
	font-size: 15px;
	font-family: Goudy Old Style;
	padding: 0px;
}
.tcopy a:active,
.tcopy a:visited,
.tcopy a:link {
	color: #ffffff;
	font-size: 42px;
        text-decoration:none;
	}

.tcopy a:hover {
	color: #ffffff;
        font-size: 42px;
	text-decoration: none;
	}
.gcopy {
	color: #000000;
	font-size: 14px;
	font-family: Georgia;
	padding: 5px;
}
.gcopy a:active,
.gcopy a:visited,
.gcopy a:link {
	color: #560319;
	font-size: 14px;
        text-decoration:none;
	}

.gcopy a:hover {
	color: #dc143c;
        font-size: 14px;
	text-decoration: underline;
	}
.mtitle {
	color: #000000;
	font-size: 12px;
	font-family: tahoma;
	font-weight: none;
	padding-left: 6px;
	padding-top:  11px;
}
.mtitle a {
	color: #000000;
	text-decoration:none;
}
.mtitle a:hover {
	color: #000000;
	text-decoration: underline;
	}
.ztitle {
	color: #000000;
	font-size: 18px;
	font-family: tahoma;
	font-weight: bold;
	padding-left: 6px;
	padding-top:  11px;
}
.ztitle a {
	color: #000000;
	text-decoration:none;
}
.ztitle a:hover {
	color: #000000;
	text-decoration: underline;
	}
.lcopy {
	color: #660066;
	font-size: 13px;
	font-family: tahoma;
	padding: 0px;
}
.lcopy a:active,
.lcopy a:visited,
.lcopy a:link {
	color: #000000;
	font-size: 13px;
        text-decoration:none;
	}

.lcopy a:hover {
	color: #000000;
        font-size: 13px;
	text-decoration: underline;
}
.ncopy {
	color: #ffffff;
	font-size: 13px;
	font-family: tahoma;
	padding: 0px;
}
.ncopy a:active,
.ncopy a:visited,
.ncopy a:link {
	color: #ffffff;
	font-size: 13px;
        text-decoration:none;
	}

.ncopy a:hover {
	color: #ffffff;
        font-size: 13px;
	text-decoration: underline;